Author Topic: Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)  (Read 3127 times)

0 Members and 1 Guest are viewing this topic.

Offline TociTox

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • TociTox Network
Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)
« on: 05 June, 2008, 08:41:51 »
Hello !  :) I have some older scripts antiadvertising but they don't work on the new version of PtokaX(0.4.1.0) with LUA 5.1.3. Can somebody bring me one antiadvertising script that works on PtokaX 0.4.1.0 ? Thanks  :-*
TociTox Network - Biggest hub from Romania

dchub://dc.TociToxNetwork.net

PtokaX forum

Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)
« on: 05 June, 2008, 08:41:51 »

Offline TociTox

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • TociTox Network
Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3) 2
« Reply #1 on: 05 June, 2008, 09:28:52 »
Well, the fact is that I am running a hub with 1700 users on PtokaX 0.3.5.2 (LUA 5.1.1) and it is taking too much RAM and my host requested me to move on PtokaX 0.4.1.0.
TociTox Network - Biggest hub from Romania

dchub://dc.TociToxNetwork.net

Offline CriszZ

  • Newbie
  • *
  • Posts: 5
  • Karma: +1/-0
Re: Antiadvertising for
« Reply #2 on: 05 June, 2008, 13:34:22 »
modiffied luciffer to work with PtokaX 0.4.1.0 (LUA 5.1.3)
tested and ok .
enjoy
It's Stupid  ???   Try >>>   >>>>>     dchub://Back-Up.sytes.net

Offline Mr.T

  • Member
  • ***
  • Posts: 48
  • Karma: +7/-2
Re: Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)
« Reply #3 on: 11 February, 2009, 06:02:57 »
anybody have this script in english

Offline ArtificialInsanety

  • Junior Member
  • **
  • Posts: 23
  • Karma: +7/-1
Re: Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)
« Reply #4 on: 11 February, 2009, 09:17:29 »
http://forum.ptokax.org/index.php?topic=7497.0 Lucifer didn't need conversion.

Offline Mr.T

  • Member
  • ***
  • Posts: 48
  • Karma: +7/-2
Re: Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)
« Reply #5 on: 11 February, 2009, 16:35:20 »
thanks

PtokaX forum

Re: Antiadvertising for PtokaX 0.4.1.0 (LUA 5.1.3)
« Reply #5 on: 11 February, 2009, 16:35:20 »